import request from '@/utils/request'

export default {
  //列表
  Search: function(operator) {
    return request({
      url: '/blackPhoneNo/search',
      method: 'POST',
      data: operator
    })
  },
  //删除
  del: function(operator) {
    return request({
      url: '/blackPhoneNo/del',
      method: 'POST',
      data: operator
    })
  },
  //添加
  add: function(operator) {
    return request({
      url: '/blackPhoneNo/add',
      method: 'POST',
      data: operator
    })
  },
}
